html { 
	padding:0px;
	margin:0px;
}

body {
	background-color: #fff;
	font-size: 12px;
	font-family: verdana, arial, sans-serif; 
	color:#000;  
	text-align:center;
	margin:0px;
	padding:0px;
}

#box {
	width:900px;
	margin: 0px auto;
	padding:0px;
	text-align:left;
}

#inhalt {
	width:500px;
	padding:0px;
	padding-top: 20px;
	float:left;
	background-color:#fff;
	overflow: auto;
}

#kopf {
	background-color:transparent;
	background-image: url("http://www.autohaus-leerhoff.de/images/header.jpg");
	height: 180px;
	text-align:center;
}


#links {
	width:200px;
	padding:0px;
	padding-top:20px;
	float:left;
	text-align:center;
}

#rechts {
	width:200px;
	padding:0px;
	padding-top: 20px;
	float:left;
}


#kopf a
{
	color: #30488f;
	font-weight: bold;
	text-transform: none;
	font-size: 12pt;
	letter-spacing: 1px;
	text-decoration: none;
}

#kopf a:link
{
	text-decoration: none;
}

#kopf a:hover
{
	color: #ababab;
	text-decoration: underline;
}

h1
{
	color: 	#30488f;
	font-size: 18pt;
	
}

img {border: 0px;}